.jallikattu .hdr-wrap,
.jallikattu-ta .hdr-wrap,
.jallikattu-hi .hdr-wrap{
	position:relative;
}
.jallikattu .hdr-wrap .logo img,
.jallikattu-ta .hdr-wrap .logo img,
.jallikattu-hi .hdr-wrap .logo img{
	width:50%;
}
.jallikattu .hdr-wrap .right-col,
.jallikattu-ta .hdr-wrap .right-col,
.jallikattu-hi .hdr-wrap .right-col{
	position:absolute;
	right:0;
}
.jallikattu .wpml-ls-legacy-list-horizontal .wpml-ls-item,
.jallikattu-ta .wpml-ls-legacy-list-horizontal .wpml-ls-item,
.jallikattu-hi .wpml-ls-legacy-list-horizontal .wpml-ls-item{
	display:inline-block;
}
.jallikattu .lang-switch,
.jallikattu-ta .lang-switch,
.jallikattu-hi .lang-switch{
	position:absolute;
	top:2%;
	left:0;
	z-index:99;
}
.jallikattu .lang-switch li.wpml-ls-current-language a,
.jallikattu-ta .lang-switch li.wpml-ls-current-language a,
.jallikattu-hi .lang-switch li.wpml-ls-current-language a{
	font-weight:bold;
}
.jallikattu .lang-switch li a,
.jallikattu-ta .lang-switch li a,
.jallikattu-hi .lang-switch li a{
	padding-right:6px;
}
.jallikattu .lang-switch li a:after,
.jallikattu-ta .lang-switch li a:after,
.jallikattu-hi .lang-switch li a:after{
	content: " | ";
}
.jallikattu .lang-switch li:last-of-type a:after,
.jallikattu-ta .lang-switch li:last-of-type a:after,
.jallikattu-hi .lang-switch li:last-of-type a:after{
	content: "";
}
.jallikattu .lang-switch li:last-of-type a,
.jallikattu-ta .lang-switch li:last-of-type a,
.jallikattu-hi .lang-switch li:last-of-type a{
	padding-left:0;
	padding-right:0;
}
.jallikattu .wpml-ls-legacy-list-horizontal a,
.jallikattu-ta .wpml-ls-legacy-list-horizontal a,
.jallikattu-hi .wpml-ls-legacy-list-horizontal a{
	color:black;
	font-size:90%;
}
@media only screen and (max-width: 640px) {
	.jallikattu .lang-switch ul,
	.jallikattu-ta .lang-switch ul,
	.jallikattu-hi .lang-switch ul{
		margin-left:.5rem;
	}

	.jallikattu .wpml-ls-legacy-list-horizontal a,
	.jallikattu-ta .wpml-ls-legacy-list-horizontal a,
	.jallikattu-hi .wpml-ls-legacy-list-horizontal a{
		color:black;
		font-size:85%;
	}

	.jallikattu .wpml-ls-legacy-list-horizontal .wpml-ls-item,
	.jallikattu-ta .wpml-ls-legacy-list-horizontal .wpml-ls-item,
	.jallikattu-hi .wpml-ls-legacy-list-horizontal .wpml-ls-item{
		display:block;
		text-align:left;
	}
	.jallikattu .lang-switch li:first-of-type a,
	.jallikattu-ta .lang-switch li:first-of-type a,
	.jallikattu-hi .lang-switch li:first-of-type a{
		padding-left:0;
	}
	.jallikattu .lang-switch li a:after,
	.jallikattu-ta .lang-switch li a:after,
	.jallikattu-hi .lang-switch li a:after{
		content: "";
	}
}
